export enum Unit {
    Kg = "Kg",
    G = "G",
    L = "L",
    Ml = "Ml",
    Stk = "Stk",
}

export function unitToString(unit: Unit): string {
    switch (unit) {
        case Unit.Kg:
            return "Kilogramm";
        case Unit.G:
            return "Gramm";
        case Unit.L:
            return "Liter";
        case Unit.Ml:
            return "Milliliter";
        case Unit.Stk:
            return "Stück";
    }
}
